<?php

namespace FiloBlu\Flow\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 * Class Videosflow
 * @package FiloBlu\Flow\Model\ResourceModel
 */
class Videosflow extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_videosflow', 'id');
    }
}
